Table of Contents

Class: plugin | ../bkchem/oasa/oasa/plugin.py
--- | ---
the basic plugin interface
Methods |
--- | ---
__init__ get_structure read_file set_structure write_file
| __init__
    __init__ ( self )
| get_structure
    get_structure ( self,  structure )
| read_file
    read_file ( self,  file )
| set_structure
    set_structure ( self,  structure )
| write_file
    write_file ( self,  file )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1